<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Currículum Vitae</title>
  <link rel="shortcut icon" href="../../img/imagenes-logos/businesscard.png" type="image/x-icon">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/slippry.css">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <br>
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-4">
        <br>
        <div class="card" style="width: 100%;">
          <img src="img/perfil.jpg" class="card-img-top">
          <div class="card-body">
            <h3 class="card-title">José Antonio Campos Bedolla</h3>
            <p><i class='fas fa-briefcase color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Desarrollador de aplicaciones móviles</p>
            <p><i class='fas fa-home color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Naucalpan de Juárez, Estado de México</p>
            <p><i class='fas fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;04/05/1990</p>
            <p><i class='fas fa-envelope color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;joseantoniocamposbed@gmail.com</p>
            <p><i class='fas fa-phone-square-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;(55)39-97-42-77</p>
            <hr>
            <h5 class="card-title"><i class='fas fa-cog color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Habilidades</h5>
            <span>C#</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 40%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100">40%</div>
            </div>
            <br>
            <span>Swift</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 40%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100">40%</div>
            </div>
            <br>
            <span>Xamarin Forms</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 40%;" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100">40%</div>
            </div>
            <br>
            <span>Xamarin Android</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 20%;" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">20%</div>
            </div>
            <br>
            <h5 class="card-title"><i class='fas fa-globe-americas color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Idiomas</h5>
            <span>Español</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 100%;" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">100%</div>
            </div>
            <br>
            <span>Inglés</span>
            <div class="progress">
              <div class="progress-bar" role="progressbar" style="width: 30%;" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100">30%</div>
            </div>
            <br>
          </div>
        </div>
      </div>
      <div class="col-md-8">
        <br>
        <div class="card" style="width: 100%;">
          <div class="card-body">
            <h3 class="card-title"><i class='fas fa-suitcase color-primario' style="font-size: 24px;"></i>&nbsp;&nbsp;Experiencia Laboral</h3>
            <br>
            <h5 class="card-title">Desarrollador de aplicaciones móviles Jr. / Promad</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Marzo 2019 - Mayo 2020</p>
            <ul>
              <li>Dar soporte y mantenimiento a aplicaciones móviles utilizando tecnologías nativas.</li>
              <li>Publicación de aplicaciones en App Store.</li>
              <li>Software: Xcode, Visual Studio 2019.</li>
              <li>Lenguajes de programación: C#, Swift.</li>
            </ul>
            <hr>
            <br>
            <h5 class="card-title">Trainee developer / Axity</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Febrero 2017 - Marzo 2019</p>
            <ul>
              <li>Creación, soporte y mantenimiento de aplicaciones móviles para diferentes clientes utilizando Xamarin Forms.</li>
              <li>Software: Visual Studio 2017, Xamarin Forms, Xamarin Android.</li>
              <li>Lenguajes de programación: C#.</li>
            </ul>            
          </div>
        </div>
        <br>
        <div class="card" style="width: 100%;">
          <div class="card-body">
            <h3 class="card-title"><i class='fas fa-graduation-cap color-primario' style="font-size: 24px;"></i>&nbsp;&nbsp;Educación</h3>
            <br>
            <h5 class="card-title">UNID</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Septiembre 2018 - Diciembre 2020</p>
            <p>Maestría en Tecnologías de la Información</p>
            <hr>
            <br>
            <h5 class="card-title">Tecnológico de Estudios Superiores de Huixquilucan</h5>
            <p class="color-primario"><i class='far fa-calendar-alt color-primario' style="font-size: 18px;"></i>&nbsp;&nbsp;Septiembre 2010 - Agosto 2015</p>
            <p>Ingeniero en Sistemas Computacionales.</p>
          </div>
        </div>
      </div>
    </div>
    <br>
  </div>
  <br>
  <div class="footer">
    <div class="row">
      <div class="col-md-4">
        <img src="../../img/imagenes-logos/businesscard.png" class="mx-auto d-block logo-footer">
      </div>
      <div class="col-md-4">
        <br>
        <div class="text-center">
          <a href="http://businesscard.neomantech.com" target="_blank" class="btn btn-primary">¿Necesitas una Business Card? ¡Da clic aquí!</a>
        </div>
        <br>
      </div>
      <div class="col-md-4"></div>
    </div>
  </div>
  <script src="js/jquery-3.4.1.slim.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>
  <script src="js/slippry.min.js"></script>
  <script src="js/scripts.js"></script>
</body>
</html>